Get all inherited policies of the member user
Get the list of all inherited policies of the member user within the current organization.
Authorization
AccessToken Use access token to access this API. Example: "Authorization: api-MzQ..."
In: header
Path Parameters
uuidQuery Parameters
The name or part of the name of a policy
The index of the page to be returned. Default is 0.
int32The size of the page to be returned. Default is 10.
int32Header Parameters
The organization ID associated with the request. Some APIs require this header to identify the organization context. When authenticating with an Access Token, this header is automatically populated from the token and does not need to be provided manually.
The workspace ID associated with the request. Some APIs require this header to identify the workspace context. When authenticating with an Access Token, this header is automatically populated from the token and does not need to be provided manually.
Response Body
application/json
curl -X GET "https://example.com/api/v1/members/497f6eca-6276-4993-bfeb-53cbbbba6f08/inherited-policies"{ "success": true, "errors": [ "string" ], "data": { "totalCount": 0, "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "type": "string", "description": "string", "createdAt": "2019-08-24T14:15:22Z", "groupName": "string" } ] }}